Subject: mod_ssl security mailing list ...

From: Dario Bahena Tapia <[email-masked]>
Date: Mon, 22 Jul 2002 17:01:57 -0600

Hi ...

I want to be warned about mod_ssl security issues, I couldn't find
an exact match in the mailing list names ... which one do you
recommend me?

Thanks in advance.

saludos
dario estepario ...
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]